[Startup]
EnableLangDlg=Y
AppName=PC Sync Manager
ProductGUID=8B5554D1-567E-4246-BD02-3C540A022031
CompanyName=Ezz-e Mobile Tech
CompanyURL=http://www.ezzemobile.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.42618
EngineBinding=1
[Languages]
Default=0x0012
count=10
key0=0x0404
key1=0x0007
key2=0x0009
key3=0x000a
key4=0x040c
key5=0x0012
key6=0x0416
key7=0x0019
key8=0x001e
key9=0x0804
RequireExactLangMatch=0x0404,0x0804
